/* 
fomht2 main
orange #E85722
light green #edfbf2
*/
* {
border: 0;
margin: 0;
padding: 0;
background-color:transparent;
}
body{
	margin:0 0 40px 0;
	font-size:62.5%;
	font-family:Verdana, sans-serif;
	color:#000;
	text-align:center;
	background: #edfbf2 url(../graphics/wallpapersquare.jpg) repeat-x fixed center top;
}
div.dCont{
	width:960px;
	margin:0 auto;
	background: #f5f5f5 url(../graphics/hands.png) no-repeat scroll -50px -50px;
}
/* banner */
div.dTop{
	position:relative;
	clear:both;
	width:960px;
	height:200px;
	margin:0 auto;
	text-align:center;
}
img.imgLogo{
	position:absolute;
	top:25px;
	left:1px;
	z-index:5;
}
/* div layout */
div.dMain{
	clear:both;
	display:block;
	margin:0 auto;
	width:960px;
	height:auto;
}
div.dContent{
	float:right;
	width:720px;
	height:auto;
	padding:10px 0;
	background-color:#fafafa;
}
div.dNav{
	float:left;
	width:200px;
	height:auto;
	text-align:center;
}
/* end div layout */
h1.h1Top{
	clear:both;
	margin:0 auto;
	padding:1px 5px 1px 0;
	font-size:1em;
	width:auto;
	text-align:right;
	color:#bbb;
	background-color:#000;
}
/* foot */
div.dFooter{
	margin:0 auto;
	width:auto;
	text-align:left;
	border-top:4px solid #E85722;
	background-color:#def8e8;
}

p.pSitemap{
	margin:10px 20px;
	font-size:0.9em;
	text-align:center;
}
div.dFootImage{
	width:auto;
	height:80px;
	background: transparent url(../graphics/foot_trees_139313-1.jpg) repeat-x scroll center bottom;
}

/* ======================show_page_content==================== */
div.dItem{
	margin:0 auto;
	width:auto;
}
h2.h2Sub{
	float:left;
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	margin:20px;
	width:auto;
	display:block;
	clear:both;
}


h3.h3Bold{
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
	text-align:left;
	margin:10px 20px;
}
h4.h4Enquire{
	clear:both;
	display:inline;
	font-size:1.0em;
}
p.pBody{
	margin:0 20px;
	font-size:1.2em;
	text-align:justify;
	line-height:1.6em;
}
ul.ulGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liGen{
	font-size:1.1em;
	list-style: disc outside;
}
ol li.liGen{
	font-size:1.1em;
	list-style:lower-latin outside;
}
hr.hrDivider {
	width:96%;
	height:1px;
	margin:10px auto 5px auto;
	clear: both;
	border-bottom:1px dashed #fefefe;
}
img.imgLeft{/*news, links*/
	float:left;
	/*clear:left;*/
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgRight{/*news, event*/
	float:right;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgCentred, div.dCentred{
	border:1px solid #FF9800;
	padding:1px;
	margin:5px auto;
	background-color:#EE3C00;
}
div.dFlashLeft{
	float:left;
	/*clear:left;*/
	border:1px solid #FF9800;
	padding:1px;
	margin:5px 20px;
	background-color:#EE3C00;
}
div.dFlashRight{/*news, event*/
	float:right;
	clear:right;
	border:1px solid #FF9800;
	padding:1px;
	margin:5px 20px;
	background-color:#EE3C00;
}
img.imgPdfIcon{/* pdf icon */
	margin:0 2px -4px 0;
}
img.imgEmailIcon{/* pdf icon */
	margin:0 0 -6px 0;

}

/* tablify */

 table.tabGen{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trGen{
 	
 }
th.thGen{
 
 }
 td.tdGen{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfo{
	width:80%;
	margin:0 auto;
	text-align:left;
}

h4.h4Foot{
	width:200px;
	float:right;
	margin:20px 10px 0 0;
	padding:2px;
	color:#000;
	background-color:#edfbf2;
	font-size:1.1em;
	text-align:right;
}

br.brClear{
	clear:both;
}
/* links */
a.main:link, a.main:visited, a.main:active {
	color:#111;
	text-decoration: none;
}
a.main:hover {
	color:#00f;
	text-decoration: underline;
}
/* contacts */
table.tabList{
	float:left;
	margin:20px;
	border-collapse: collapse;
	width:auto;
}
td.tdListLeft{
	font-weight:bold;
	text-align:right;
	padding:0 5px 0 0;
	font-size:1.1em;
	vertical-align:top;
}
td.tdListRight{
	font-size:1.1em;
	vertical-align:top;
	text-align:left;
}